<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.karma.scope.KarmaTestFileScopeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.scope.KarmaScopeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.scope.KarmaAllTestsScopeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.scope.KarmaScopeKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.scope.KarmaSuiteOrTestScopeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
</root>
